import get from 'lodash/get';
import { useRecoilValue } from 'recoil';
import { pollsClosing } from "../../../atoms/election/index.js";
const usePollClosingTimes = function usePollClosingTimes() {
  const value = useRecoilValue(pollsClosing);
  return get(value, 'data') || value || [];
};
export default usePollClosingTimes;